/*------------------------------------------------------------
////////////  Global Custom CSS
------------------------------------------------------------*/  

.woocommerce div.product div.images img {width: auto !important;}
.woocommerce .woocommerce-breadcrumb {color: #2A1101;}
.woocommerce h2 {color: #2A1101;}
.woocommerce div.product form.cart .button {
    background-color: #2A1101;
    color: #fff;
}
.woocommerce input.button.alt:hover {
    background-color: #2A1101;
    color: #fff;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #2A1101;
    color: #fff;
}
.woocommerce .cart .button {
    background-color: #2A1101;
    color: #fff;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background-color: #2A1101;
    color: #fff;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: #2A1101;
    color: #fff;
}
.woocommerce #sidebar{display: none;}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover {
    background-color: #2A1101;
    color: #fff;
}
.woocommerce ul.products li.product .price {color: #2A1101;}
.woocommerce div.product p.price, .woocommerce div.product span.price {color: #2A1101;}
#tribe-events .tribe-events-content p, .tribe-events-before-html p, .tribe-events-after-html p {
    line-height: 1.7;
    margin: 0 0 10px;
    padding-left: 16px;
}
#header .ImagePos {
    text-align: left;
  margin-top: -24px;
}
#tribe-events-content.tribe-events-list {
    background-color: #CC9900;
    margin-bottom: 60px;
}

#tribe-events-content table.tribe-events-calendar {
    background-color: #CC9900;
    border-bottom: 1px solid #D2D2D2;
    border-top: 0 none;
}


#tribe-events-content-wrapper {top: -20px; background-color: #CC9900;}
h2.tribe-events-page-title {
    background-color: #CC9900;
    font-size: 30px;
    font-weight: bold;
}
.single-tribe_events h2.tribe-events-single-event-title {
  
  color: #CC9900 !important;  
    font-size: 30px;
    margin-bottom: -20px;
}
.single-tribe_events .tribe-events-schedule h3 {
    font-size: 30px;
    margin: 0 0 -30px;
  color: #CC9900;  
  
}
.tribe-events-single-event-title { color: #CC9900 !important; }
.tribe-events-list h2.tribe-events-page-title {
    background-color: #CC9900;
    margin-bottom: 15px;
}

#tribe-events-content.tribe-events-list {
    background-color: #CC9900;
    
     margin-bottom: 60px;
}
.single-tribe_events .tribe-events-content {
  background-color: #CC9900;   
  color: #291202;
    font-size: 20px;
    font-style: italic;
    max-width: 100%;
    padding: 0;
    width: 100%;
}
body.custom {}

.custom #container {}

.custom #header {}
.custom #header .shrinkwrap {}

  .custom #header .title a {}
  
  .custom #header .subtitle {}
  
.custom #nav {}
.custom #nav .shrinkwrap {}

  .custom #nav .menu {}

  .custom #nav .menu li {}
  
  .custom #nav .menu li a {}
  
  .custom #nav .menu li:hover a {}
  
  .custom #nav .menu li.current-menu-item a {}

  .custom #nav .menu ul {}
  
  .custom #nav .menu ul li {}
  
  .custom #nav .menu ul li a {}
  
.custom #content {}
.custom #content .shrinkwrap {}

    
#main {margin-bottom: 20px !important; min-height: 500px;background-color: #CC9900; margin-top: 45px !important; border-radius: 10px; padding: 20px;  border: 5px solid #271001;}
.woocommerce #content {background-image: none;background-color: #CC9900;  padding: 20px;}

    .custom #main h1 {}

    .custom #main h3 {}
    
    .custom #main h4 {}

    .custom #main p {}

    .custom #main ul {}

    .custom #main ol {}

    .custom #main li {}

    .custom #main img {}
  
    .custom #main .post_snippet {}
    
    .custom #main .post {}
    
    .custom #main .page {}
    .custom #main .post_title a {visited: #000000;}
    
    .custom #main .author {}
    
    .custom #main .timeStamp {}
    
    .custom #main .readMore a {}

  .custom #comments_wrapper {}
  
    .custom #comments_count {}
    
    .custom #comments_count a /*comment rss link*/ {}
    
    .custom #comments_list {}

      .custom #comments_list .comment {}

      .custom #comments_list .comment .comment  {}
      
      .custom #comments_list .comment.alt {}
      
      .custom #comments_list .comment.thread-alt {}

      .custom #comments_list .comment_box {}

      .custom #comments_list .vcard {}
      
      .custom #comments_list img.avatar {}

      .custom #comments_list .comment_author {}

      .custom #comments_list .comment_details {}

      .custom #comments_list .comment_date {}

      .custom #comments_list .comment_time {}

      .custom #comments_list .comment_count {}

      .custom #comments_list .reply {}

      .custom #comments_list .reply a {}

      .custom #comments_list .comment.bypostauthor .highlight{}

      .custom #comments_list .comment.moderating .highlight{}

      .custom #comments_list .comment_content {}

  .custom .sidebar {}
    
    .custom .sidebar.left {}
    
    .custom .sidebar.right {}
    
    .custom .sidebar p {}
    
    .custom .sidebar li {}
    
    .custom .sidebar ul ul {}
    
    .custom .sidebar ul ul li {}
    
    .custom .sidebar .sidetitle {}
    
    .custom .sidebar .sideitem {}
    
    .custom .sidebar .textwidget {}
  
.custom #footer {}
.custom #footer .shrinkwrap {}

  .custom #footer p {}
  
  .custom #footer .textwidget {}
  
  .custom #footer li {}  
  
.custom #subfooter {}
.custom #subfooter .shrinkwrap {}

  .custom #subfooter p {}
  
  .custom #subfooter .textwidget {}
  
  .custom #subfooter li {}    